<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.TableColumn?>
<?import javafx.scene.control.TableView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>

<AnchorPane id="AnchorPane" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="application.InstitutionController">
   <children>
      <TableView fx:id="table" layoutX="35.0" layoutY="100.0" prefHeight="200.0" prefWidth="525.0">
        <columns>
          <TableColumn fx:id="propCol" prefWidth="75.0" text="PROP_ID" />
          <TableColumn fx:id="nameCol" prefWidth="178.0" text="INSTITUTION NAME" />
            <TableColumn fx:id="phoneCol" prefWidth="156.0" text="PHONE NUMBER" />
            <TableColumn fx:id="rateCol" prefWidth="115.0" text="INTEREST RATE" />
        </columns>
      </TableView>
      <Text layoutX="35.0" layoutY="68.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Financial institution for every building" textAlignment="CENTER" wrappingWidth="525.0">
         <font>
            <Font size="31.0" />
         </font>
      </Text>
      <Button fx:id="backButton" layoutX="534.0" layoutY="14.0" mnemonicParsing="false" onAction="#Back" text="Back" />
      <Button fx:id="mortgageButton" layoutX="35.0" layoutY="338.0" mnemonicParsing="false" onAction="#mortgageClick" text="Click to see selected mortgage" />
   </children>
</AnchorPane>
